/* 
Theme Name:		 AthloneF
Theme URI:		 design2.ie
Description:	 AthloneF theme
Author:			 design2
Author URI:		 http://childthemegenerator.com/
Template:		 visual-composer-starter
Version:		 1.0.0
Text Domain:	 Visual-Composer-Starter-child
-------------------------------------------------------------- */
/* =Theme customization starts here
------------------------------------------------------- */
@import url('https://fonts.googleapis.com/css?family=Open+Sans:600,800');

.content-wrapper {
    padding-top: 0;
}

h1 strong {
    font-weight: 800;
}

#main-menu ul li a {
    font-size: 0.8em;
    color: #555555;
}

body:not(.menu-sandwich) #main-menu > ul > li.current_page_item > a,
#main-menu ul li.current_page_item a {
    color: #00abec;
}

body:not(.menu-sandwich) .navbar-header {
    max-width: 100%;
}

#key_objectives {
    background: rgba(245, 250, 254, .8);
    margin: 30px 10px;
    border-radius: 5px;
    padding: 0 20px;
    font-size: .8em;
    line-height: 1.2;
    color: #444;
    max-width: 90%;
}

#key_objectives h3 {
    font-weight: 600;
    font-size: 18px;
}

#key_objectives a {
    text-transform: uppercase;
    text-decoration: none;
    padding: 20px 45px;
    background: url("img/read_more.png") no-repeat left center;
    font-weight: 600;
    box-shadow: none;
    border-bottom: none;
}

#key_objectives_inner h3 {
    border-bottom: 1px solid #000;
    padding-bottom: 16px;
    max-width: 230px;
    color: #000;
    margin-bottom: 20px;
}

.footer-widget-area,
#footer {
    background: #1d1d1d;
}

#footer .footer-right-block {
    margin-left: 0;
}

#footer a,
#footer {
    color: #7d7975;
}

.footer-widget-area .widget-title {
    color: #7d7975;
    text-transform: uppercase;
    font-size: 1.3em;
    font-weight: 600;
}

h2 {
    position: relative;
    margin-bottom: 10px;
    min-height: 50px;

}

h2:after {
    content: '';
    width: 80px;
    height: 1px;
    background: #898989;
    position: absolute;
    bottom: -1px;
    left: 0;
}

small {
    padding-top: 20px;
    display: inline-block;
}

.topbar ul,
#footer ul {
    margin: 0;
    list-style: none;
    padding: 0;
}

#footer .widget_recent_entries ul li {
    margin: 0 0 10px;
    padding: 0 0 10px;
    border-bottom: 1px solid #3d3d3d;
}

#footer .widget_recent_entries ul li .post-date {
    display: block;
}

#home_timeline a {
    display: inline-block;
    color: #fff;
    background: #00abec;
    border: 2px solid #fff;
    border-radius: 5px;
    padding: 10px 12px;
    float: right;
}

.theme-light.slider-wrapper {
    padding: 0 !important;
}

.home_slider .nivo-caption {
    position: absolute;
    left: 10%; /* x offset position */
    top: 30px; /* y offset position */
    overflow: hidden;
    background: url("img/trans_bg.png");
    font-family: Helvetica, Arial, Sans-Serif;
    color: #00abec !important;
    font-weight: 300;
    font-size: 14px;
    line-height: 16px;
    text-align: left;
    text-transform: none; /* converts text to UPPERCASE */
    z-index: 8;
    display: inline-block !important;
    color: #00abec;
    width: auto !important;
    height: 80px !important;
    font-family: "Open Sans";
    padding: 10px 20px 40px !important;
    opacity: 1 !important;
}

.home_slider .nivo-caption a {
    background: #00abec;
    border: 2px solid #fff !important;
    border-radius: 5px;
    padding: 5px 6px !important;
    float: right;
    font-size: 10px;
    line-height: 12px;
    margin-top: 20px;
    opacity: 1 !important;
}

.theme-light .nivo-caption a {
    border: 2px solid #fff !important;
}

.nivo-caption strong {
    font-weight: 800;
}

.nivo-caption a {
    display: inline !important;
}

#home_timeline p {
    font-size: 18px;
}

.home .header_image {
    display: none;
}

#home_timeline {
    padding: 120px 0 120px;
    background: #eeeeee url("img/timeline_bg.png") no-repeat bottom left;
}

.header_image {
    min-height: 200px;
    background-size: cover;
    margin-bottom: 30px;
}

.rpwwt-widget ul,
.rpwwt-widget ul li {
    list-style: none !important;
    margin: 0;
    padding: 0;
}

.entry-content ul > li:before, .comment-content ul > li:before {
    display: none;
}

.rpwwt-post-date {
    font-size: .8em;
}

input[type="text"],
input[type="email"],
textarea {
    width: 100% !important;
    background: #fafafa;
    border: 1px solid #eaeaea;
    margin: 0 0 15px;
    padding: 5px 20px;
    border-radius: 5px;
}

.wpcf7-form-control.wpcf7-submit {
    color: #fff;
    background: #419bc7;
    border-color: #419bc7;
    padding: 10px 60px;
    border-radius: 5px;

    border: none;
    outline: 0;
}

textarea {
    max-height: 200px;
}

.footer-left-block {
    float: right;
}

#project_timeline_inner {
    background: #eeeeee;
    padding-bottom: 10px;
}

#happening_now {
    padding-top: 30px;
}

.topbar {
    background: #f5f5f5;
}

.topbar ul li {
    display: inline-block;
    font-size: 22px;
}

.topbar {
    padding: 10px 20px 8px 0;
    font-size: 22px;
    line-height: 1;
}

@media (min-width: 700px) {
    #project_timeline_inner {
        background: transparent;
    }
    .topbar {
        padding: 10px 50px 8px 0;

    }

    #happening_now {
        padding-top: 0;
    }

    .header_image {
        min-height: 480px;
        margin-bottom: 60px;
    }

    .home_slider .nivo-caption a {
        padding: 10px 12px !important;
        font-size: 20px;
        line-height: 22px;
    }

    .home_slider .nivo-caption {
        font-size: 50px;
        line-height: 54px;
        height: 140px !important;
    }

    body:not(.menu-sandwich) .navbar-header {
        max-width: 25%;
    }

    #key_objectives {

        background: rgba(245, 250, 254, .8);
        margin: 90px 0;
        max-width: 100%;
    }

    body:not(.menu-sandwich) #main-menu > ul {
        margin-top: 0;
    }

    body:not(.menu-sandwich) #main-menu > ul > li a {
        padding-right: 0.53em;
    }
}

@media (min-width: 800px) {
    body:not(.menu-sandwich) .navbar-header {
        max-width: 50%;
    }

    body:not(.menu-sandwich) #main-menu > ul {
        margin-top: 20px;
    }

    body:not(.menu-sandwich) #main-menu > ul > li a {
        padding-right: 0.53em;
    }
}

@media (min-width: 1600px) {
    .home_slider .nivo-caption {
        left: 22%; /* x offset position */
    }
}
.entry-meta,
.entry-preview .entry-meta li.entry-meta-author{
    display:none;
}